CVE Vulnerabilities

CVE-1999-0473

Published: Apr 07, 1999 | Modified: Sep 09, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

The rsync command before rsync 2.3.1 may inadvertently change the permissions of the client’s working directory to the permissions of the directory being transferred.

Affected Software

Name Vendor Start Version End Version
Rsync Andrew_tridgell * 2.3.1

References